#!/bin/sh
export PATH='/wrkdirs/usr/ports/x11-toolkits/hs-vte/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: vte
version: 0.13.1.1
id: vte-0.13.1.1-4990BohuXU18X1LDewMoTz
key: vte-0.13.1.1-4990BohuXU18X1LDewMoTz
license: LGPL-2.1-only
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
author: Andy Stewart, Axel Simon
stability: provisional
homepage: http://projects.haskell.org/gtk2hs/
synopsis: Binding to the VTE library.
description:
    The VTE library inserts terminal capability strings into a trie, and then
    uses it to determine if data received from a pseudo-terminal is a control
    sequence or just random data. The sample program "interpret" illustrates
    more or less what the widget sees after it filters incoming data.
category: Graphics
abi: a98fd848847a78b1ed3fe2ec102bd63f
exposed: True
exposed-modules:
    Graphics.UI.Gtk.Vte.Vte
hidden-modules: Graphics.UI.Gtk.Vte.Structs
                Graphics.UI.Gtk.Vte.Types Graphics.UI.Gtk.Vte.Signals
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/vte-0.13.1.1
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/vte-0.13.1.1
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/vte-0.13.1.1
hs-libraries: HSvte-0.13.1.1-4990BohuXU18X1LDewMoTz
extra-libraries:
    vte gtk-x11-2.0 gdk-x11-2.0 pangocairo-1.0 atk-1.0 gdk_pixbuf-2.0
    pangoft2-1.0 pango-1.0 fontconfig freetype gio-2.0 gobject-2.0
    glib-2.0 intl cairo pthread X11 Xext
include-dirs: /usr/local/include /usr/local/include/vte-0.0
              /usr/local/include/glib-2.0 /usr/local/lib/glib-2.0/include
              /usr/local/include/pango-1.0 /usr/local/include/fribidi
              /usr/local/include/gtk-2.0 /usr/local/include/cairo
              /usr/local/include/pixman-1 /usr/local/include/freetype2
              /usr/local/include/libdrm /usr/local/include/libpng16
              /usr/local/include/harfbuzz /usr/local/include/gdk-pixbuf-2.0
              /usr/local/include/atk-1.0 /usr/local/include/gio-unix-2.0/
depends:
    base-4.11.1.0 glib-0.13.6.0-CvwemavQBLCBbgfkirZAMh
    pango-0.13.5.0-3RoCCHogAM2FmJjzdfAazi
    gtk-0.14.9-AoNxkSJIh461VKOnBpvKLS
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             glib-0.13.6.0-CvwemavQBLCBbgfkirZAMh=6e373d269eb7bfe41c25b54f17d3f074
             pango-0.13.5.0-3RoCCHogAM2FmJjzdfAazi=4798c3e47ce8a0805784eb28e42b51fd
             gtk-0.14.9-AoNxkSJIh461VKOnBpvKLS=775c6bbf245834ecc3ff69a45aa364df
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/vte-0.13.1.1/html/vte.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/vte-0.13.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

